@font-face {
  font-family: 'webfont';
  src: url('../font/webfont.eot?67069368');
  src: url('../font/webfont.eot?67069368#iefix') format('embedded-opentype'),
       url('../font/webfont.woff2?67069368') format('woff2'),
       url('../font/webfont.woff?67069368') format('woff'),
       url('../font/webfont.ttf?67069368') format('truetype'),
       url('../font/webfont.svg?67069368#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'webfont';
    src: url('../font/webfont.svg?67069368#webfont') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "webfont";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-video:before { content: '\e800'; } /* '' */
.icon-link:before { content: '\e801'; } /* '' */
.icon-attach:before { content: '\e802'; } /* '' */
.icon-phone:before { content: '\e803'; } /* '' */
.icon-check:before { content: '\e804'; } /* '' */
.icon-users:before { content: '\e805'; } /* '' */
.icon-forums:before { content: '\e806'; } /* '' */
.icon-pic-upload:before { content: '\e807'; } /* '' */
.icon-down:before { content: '\e808'; } /* '' */
.icon-contacts:before { content: '\e809'; } /* '' */
.icon-basket:before { content: '\e80a'; } /* '' */
.icon-profile:before { content: '\e80b'; } /* '' */
.icon-user-add:before { content: '\e80c'; } /* '' */
.icon-file-upload:before { content: '\e80d'; } /* '' */
.icon-delete:before { content: '\e80e'; } /* '' */
.icon-access-manage:before { content: '\e80f'; } /* '' */
.icon-edit:before { content: '\e810'; } /* '' */
.icon-home-1:before { content: '\e811'; } /* '' */
.icon-refresh:before { content: '\e812'; } /* '' */
.icon-order-list:before { content: '\e813'; } /* '' */
.icon-home:before { content: '\e814'; } /* '' */
.icon-off:before { content: '\e815'; } /* '' */
.icon-return:before { content: '\e816'; } /* '' */
.icon-epay:before { content: '\e817'; } /* '' */
.icon-close:before { content: '\e818'; } /* '' */
.icon-file-manager:before { content: '\e819'; } /* '' */
.icon-banner:before { content: '\e81a'; } /* '' */
.icon-logout:before { content: '\e81b'; } /* '' */
.icon-comment:before { content: '\e81c'; } /* '' */
.icon-adver:before { content: '\e81d'; } /* '' */
.icon-add-1:before { content: '\e81e'; } /* '' */
.icon-amar:before { content: '\e81f'; } /* '' */
.icon-right:before { content: '\e820'; } /* '' */
.icon-left:before { content: '\e821'; } /* '' */
.icon-gallery:before { content: '\e822'; } /* '' */
.icon-print:before { content: '\e823'; } /* '' */
.icon-report-image:before { content: '\e824'; } /* '' */
.icon-sms:before { content: '\e825'; } /* '' */
.icon-Proforma:before { content: '\e826'; } /* '' */
.icon-search:before { content: '\e827'; } /* '' */
.icon-Exhibition:before { content: '\e828'; } /* '' */
.icon-bijak-form:before { content: '\e829'; } /* '' */
.icon-check-1:before { content: '\e82a'; } /* '' */
.icon-download:before { content: '\e82b'; } /* '' */
.icon-nophoto:before { content: '\e82c'; } /* '' */
.icon-ticket:before { content: '\e82d'; } /* '' */
.icon-factor:before { content: '\e82e'; } /* '' */
.icon-modules:before { content: '\e82f'; } /* '' */
.icon-up:before { content: '\e830'; } /* '' */
.icon-add:before { content: '\e831'; } /* '' */
.icon-close2:before { content: '\e832'; } /* '' */
.icon-up-1:before { content: '\e833'; } /* '' */
.icon-soccer:before { content: '\e834'; } /* '' */
.icon-right-1:before { content: '\e835'; } /* '' */
.icon-left-1:before { content: '\e836'; } /* '' */
.icon-down-1:before { content: '\e837'; } /* '' */
.icon-forward:before { content: '\e838'; } /* '' */
.icon-cut:before { content: '\e839'; } /* '' */
.icon-rename:before { content: '\e83a'; } /* '' */
.icon-login-log:before { content: '\e83b'; } /* '' */
.icon-zip:before { content: '\e83c'; } /* '' */
.icon-extract:before { content: '\e83d'; } /* '' */
.icon-move:before { content: '\e83e'; } /* '' */
.icon-question:before { content: '\e83f'; } /* '' */
.icon-warning-empty:before { content: '\e840'; } /* '' */
.icon-error:before { content: '\e841'; } /* '' */
.icon-quite:before { content: '\e842'; } /* '' */
.icon-remove:before { content: '\e843'; } /* '' */
.icon-home2:before { content: '\e844'; } /* '' */
.icon-tools:before { content: '\e845'; } /* '' */
.icon-grid:before { content: '\e846'; } /* '' */
.icon-group:before { content: '\e847'; } /* '' */
.icon-trash:before { content: '\e848'; } /* '' */
.icon-tick:before { content: '\e849'; } /* '' */
.icon-pause:before { content: '\e84a'; } /* '' */
.icon-play:before { content: '\e84b'; } /* '' */
.icon-location:before { content: '\e84c'; } /* '' */
.icon-next:before { content: '\e84d'; } /* '' */
.icon-perev:before { content: '\e84e'; } /* '' */
.icon-to-end:before { content: '\e84f'; } /* '' */
.icon-to-start:before { content: '\e850'; } /* '' */
.icon-ok:before { content: '\e851'; } /* '' */
.icon-youtube:before { content: '\e852'; } /* '' */
.icon-products:before { content: '\e853'; } /* '' */
.icon-menu-1:before { content: '\e854'; } /* '' */
.icon-mail:before { content: '\e855'; } /* '' */
.icon-clock:before { content: '\e856'; } /* '' */
.icon-volume-up:before { content: '\e857'; } /* '' */
.icon-like:before { content: '\e858'; } /* '' */
.icon-thumbs-down:before { content: '\e859'; } /* '' */
.icon-left-open-outline:before { content: '\e85a'; } /* '' */
.icon-right-open-outline:before { content: '\e85b'; } /* '' */
.icon-left-circle:before { content: '\e85c'; } /* '' */
.icon-right-circle:before { content: '\e85d'; } /* '' */
.icon-dollar:before { content: '\e85e'; } /* '' */
.icon-globe:before { content: '\e85f'; } /* '' */
.icon-stopwatch:before { content: '\e860'; } /* '' */
.icon-lightbulb:before { content: '\e861'; } /* '' */
.icon-off-1:before { content: '\e862'; } /* '' */
.icon-cart:before { content: '\e863'; } /* '' */
.icon-globe-inv:before { content: '\f019'; } /* '' */
.icon-movie:before { content: '\f040'; } /* '' */
.icon-twitter-circled:before { content: '\f057'; } /* '' */
.icon-instagram-circled:before { content: '\f05e'; } /* '' */
.icon-track-admin:before { content: '\f064'; } /* '' */
.icon-check-empty:before { content: '\f096'; } /* '' */
.icon-tweet:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-rss:before { content: '\f09e'; } /* '' */
.icon-copy:before { content: '\f0c5'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-faq:before { content: '\f0e6'; } /* '' */
.icon-paste:before { content: '\f0ea'; } /* '' */
.icon-Itinerary:before { content: '\f0f2'; } /* '' */
.icon-Bill:before { content: '\f0f6'; } /* '' */
.icon-companies:before { content: '\f0f7'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */
.icon-circle-empty:before { content: '\f10c'; } /* '' */
.icon-circle:before { content: '\f111'; } /* '' */
.icon-reply:before { content: '\f112'; } /* '' */
.icon-page-manager:before { content: '\f16c'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-dot-circled:before { content: '\f192'; } /* '' */
.icon-fax:before { content: '\f1ac'; } /* '' */
.icon-pdf:before { content: '\f1c1'; } /* '' */
.icon-excel:before { content: '\f1c3'; } /* '' */
.icon-cataloge:before { content: '\f1c6'; } /* '' */
.icon-Opinion:before { content: '\f1d7'; } /* '' */
.icon-news:before { content: '\f1ea'; } /* '' */
.icon-diagram:before { content: '\f201'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-signup:before { content: '\f234'; } /* '' */
.icon-mouse-pointer:before { content: '\f245'; } /* '' */
.icon-groups:before { content: '\f247'; } /* '' */
.icon-amazon:before { content: '\f270'; } /* '' */
.icon-google-plus-circle:before { content: '\f2b3'; } /* '' */
.icon-font-awesome:before { content: '\f2b4'; } /* '' */
.icon-finish:before { content: '\f2b5'; } /* '' */
.icon-theme:before { content: '\f2b8'; } /* '' */
.icon-address-book-o:before { content: '\f2ba'; } /* '' */
.icon-telegram:before { content: '\f2c6'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '' */
.icon-facebook-circled:before { content: '\f30d'; } /* '' */
.icon-gplus:before { content: '\f30f'; } /* '' */
.icon-linkedin:before { content: '\f318'; } /* '' */
.icon-linkedin-circled:before { content: '\f319'; } /* '' */
.icon-skype:before { content: '\f339'; } /* '' */
.icon-skype-circled:before { content: '\f33a'; } /* '' */